» Ubuntu » Packages

Error

two or more packages specified (haskell-syb oneiric)